{
  "verseBefore": "Mưng sơvan nữn hũ pơnuaĩq đơp laìq: Ơ avih dơgrữq pơnõq hã la halôt mơnãq Pitrai, sì dơgrữq mơnuĩh duh huaĩq di Pitrai, dơgrữq mơnuĩh tìt sì dơgrữq mơnuĩh prõc, sơuôt mơyòp Yàc Pô Lơngĩq pơnõq drơi.",
  "verseAfter": "Vloh hũ sãp mưng sơvan đơp tơviãq, làiq, \"Iỡuq sơ-uỗt mơyòp Yàc Pô Lơngĩq pơnõq drơi, ơ avih dơgrữq mơnuĩh halỗt mơnãq Pitrai, sì dơgrữq mơnuĩh duh huaĩq Pitrai, bôh làiq mơnuĩh lơđeh tìt hẽla mơnuĩh prong!\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-10T03:07:40.119Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
